/* Add here all your css styles (customizations) */
/* liens oranges */
a,a:focus, a:hover {
    color: #e67e22;
  }
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open,
.u-header__section--light .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .open > .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .active > .nav-link,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.open,
.u-header__section--light--shift.js-header-change-moment .navbar-nav:not([class*="u-main-nav-v"]) .nav-link.active {
  color: #e67e22; }

.u-nav-v1-1.u-nav-primary .nav-link.active {
      background-color: #e67e22; }

::selection{
    background-color: #e67e22;
}
/* Firefox */
::-moz-selection {
    background-color: #e67e22;
}

/*couleur back-to-top */
.u-go-to-v2:hover, .u-go-to-v2:focus:hover {
  background-color: #e67e22;
}

/* Hauteur du carousel */
.carousel-item img {
  height: 50vh;
    width: 100%;
    object-fit: cover; // here
}
/* bordure sur static progress blocks */
/*.u-info-v9-1::before {
  border-top: 0px;
}*/

/* Hide elements */
@media (max-width: 768px) {

/* Tableau responsive */
  .table th.hidden-sm,
  .table td.hidden-sm {
    display: none !important;
  }

  .g-hidden-sm-down {
    display: none !important;
  }
}
a.navbar-brand > img {
height: 90px;
}


/* border radius card home */
/* ke_search */
ul.f3-widget-paginator{text-align:center}
nav.paginateSearch > ul, ul.f3-widget-paginator{padding-left:0;list-style:none}
nav.paginateSearch > ul > li, ul.f3-widget-paginator > li{display:inline-block}
nav.paginateSearch > ul > li:not(:last-child), ul.f3-widget-paginator > li:not(:last-child){margin-right:5px}
nav.paginateSearch > ul > li > a, ul.f3-widget-paginator > li > a{display: inline-block;text-align: center;text-decoration: none;border: solid 1px transparent;transition: all .3s ease;color: #333;border-color: #333;padding: 0.28571rem 0.78571rem !important;}
nav.paginateSearch > ul > li > a.current,
nav.paginateSearch > ul > li > a.next,
nav.paginateSearch > ul > li > a.prev,
ul.f3-widget-paginator > li.current{display: inline-block;text-align: center;text-decoration: none;border: solid 1px transparent;transition: all .3s ease;background-color:#333;color: #fff;border-color: #333;padding: 0.28571rem 0.78571rem !important;}
.breadcrumb header{display:none}
.breadcrumb .tx-kesearch-pi1{display:inline-block;float:right}
.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
  border-right:0; 
  box-shadow:0 0 0; 
  margin-right:0!important
}
.stylish-input-group button{
    margin-left:0!important;border:0;
    background:transparent;
}
input#ke_search_sword:focus,input#ke_search_sword:focus:hover{
    border:1px solid #ea5a0b;    
}
#kesearch_ordering .ordering ul{list-style-type:none}
#kesearch_ordering .ordering ul li{display: inline-block}
.result-teaser .hit,.result-title .hit{background-color:#ea5a0b; color:#ffffff; padding:1px 3px}
.teaser_icon img{float:left;padding-right:20px;max-width:300px!important; height:auto}
.roundedplus {
  border-radius: 15px;
  background: #000; // without a background or border applied you won't be able to see if its rounded
}

/*custom modèle de site web*/
.col-lg-9 .g-pl-20--lg header, .col-lg-9 .g-pl-20--lg .frame header{border-bottom: 1px dotted #ccc;margin-bottom: 2.85714rem !important;}
.col-lg-9 .g-pl-20--lg header > h2, .col-lg-9 .g-pl-20--lg .frame header > h2{line-height: 1.4;position: relative;top: 1px;display: inline-block;margin: 0px;padding-top:10px;padding-bottom: 0.71429rem;border-bottom: 1px solid #555;}
.col-lg-9 .g-pl-20--lg article header, .col-lg-9 .g-pl-20--lg article frame header, .col-lg-9 .g-pl-20--lg header > h4, .col-lg-9 .g-pl-20--lg .frame header > h4{border-bottom:none;margin-bottom: 0 !important;padding-bottom: 0.71429rem;}
span[rel^="Politiques"]{color: #6639b6!important}
span[rel^="Inégalités"]{color: #72c02c!important} 
span[rel^="Géniet"]{color: #585f69!important}
span[rel^="Urbanisme"]{color: #e81c62!important}
footer ul.u-list-inline li.list-inline-item a {color: rgba(255, 255, 255, 0.8) !important; }
footer ul.u-list-inline li.list-inline-item a:hover {text-decoration:underline;color: #fff !important; }
@media (max-width: 768px) {
.divideColumn-2{-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:inherit;-moz-column-gap:inherit;column-gap:inherit}
.carousel-caption h1{font-size:2em}
.carousel-caption .h3{font-size:1.5em}
.carousel-caption h1, .carousel-caption p{line-height:1.75rem}
.g-mt-10{margin-top:inherit!important}
.g-mb-15{margin-bottom:inherit!important}
}
/* TABLEAU */
table,.table{border-collapse:collapse!important;max-width:100%;margin-bottom:1rem;display:block;width:100%;overflow-x:auto;-ms-overflow-style:-ms-autohiding-scrollbar}
table td,table th,.table td,.table th{background-color:#fff!important;border:1px solid #ddd!important;padding: 15px;}
table thead td,table thead th,.table thead td,.table thead th{border-bottom-width:2px}
